package com.xty.network.model

import java.nio.DoubleBuffer

data class FoodRecoginzeInfo(
    val heat:Double, //热量(大卡/100g)
    val df:Double, //膳食纤维(g/100g
    val cho:Double,//碳水化合物(g/100g)

    val chol:Double,//胆固醇(mg/100g)

    val na:Double,//钠(mg/100g)

    val vit_a:Double,//维生素A(μg/100g)

    val vit_b1:Double,//维生素B1(mg/100g)

    val vit_c:Double,//维生素C(mg/100g)

    val faca:Double,//质量(g)

    val protein:Double,//蛋白质(g/100g)

    val vit_b2:Double,//维生素B2(mg/100g)
    val vpp:Double,//烟酸(mg/100g)

    val vit_e:Double,//维生素E(mg/100g)

    val name:String,//食品中文名

    val fat:Double,//脂肪(g/100g)

    val ca:Double,//钙(mg/100g)

    val as_name:String,//别名

    val fe:Double//铁(mg/100g)

) {
}