package com.zj365.health.vm

import androidx.lifecycle.MutableLiveData
import com.xty.base.vm.BaseVm
import com.xty.network.model.FamilyHealthBean
import com.xty.network.model.RespBody
import org.json.JSONObject

class FamilyHealthVm :BaseVm() {

    val familyHealthListData by lazy { MutableLiveData<RespBody<MutableList<FamilyHealthBean>>>() }

    val exitCustody by lazy { MutableLiveData<RespBody<Any>>() }
    fun getFamilyHealthList(){
        startHttp (true){

            val json = JSONObject()
            val request = apiInterface().getFamilyList(retrofits.getRequestBody(json.toString()))
            request.getCodeStatus(familyHealthListData,nowData)
        }
    }

    fun exitCustody(id:String){
        startHttp (true){
            val request = apiInterface().exitCustody(id)
            request.getCodeStatus(exitCustody,nowData)
        }
    }


}